<?xml version="1.0" encoding="utf-8"?>
<contentpackage name="Fortunate Worm" steamworkshopid="2702843916" corepackage="false" modversion="1.0.1" gameversion="1.0.8.0" installtime="1680039739" expectedhash="D73C37C195D574E7CF39726DC7E305D3">
  <Character file="%ModDir%/Characters/Endworm/Endworm.xml" />
  <Other file="%ModDir%/Sound/FortunateWorm.ogg" />
</contentpackage>